Page 1611 of 1818 FirstFirst ... 611111115111561160116091610161116121613162116611711 ... LastLast
Results 16,101 to 16,110 of 18172

Thread: Guide: Softmod ANY Wii

  1. #16101
    New Member
    Join Date
    Sep 2011
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by cjizzle View Post
    Use WiiMC to watch your DVDs. It is already included in this guide.
    I just tried WiiMC. But playing an OEM disk brings up the error "Unsupported DVD" Any fix for this?

  2. #16102
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,495
    Thanks
    1,859
    Thanked 4,331 Times in 3,632 Posts
    Blog Entries
    5
    Quote Originally Posted by Rokitman View Post
    I just tried WiiMC. But playing an OEM disk brings up the error "Unsupported DVD" Any fix for this?
    Does this qualify:

    Quote Originally Posted by Guides Bot View Post
    Loading From Disc-
    If you have a Wii purchased after mid to late 2009 it will not be able to read backup discs.
    ^That includes playing standard DVDs...

  3. #16103
    New Member
    Join Date
    Sep 2011
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by nightstah View Post
    Does this qualify:
    ^That includes playing standard DVDs...
    Hmm, I've had this for quite a while, but not sure if it was bought after 2009 or not. Any way to tell it's manufacture date from the serial number? And if it WAS bought after 2009, there is absolutely no workaround for this?

  4. #16104
    New Member
    Join Date
    Feb 2013
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by nightstah View Post
    @sherifdb3:

    Exactly how many times and places are you going to post this? This is equivalent to spamming the forum (that's a very pointed message, get me?)

    We have an Error Index and that means something's amiss with your setup. You're using a Mac based on your spamming across the board. Are you using a standard SD card (standard = FULL SD --- and don't tell me SDHC or MicroSD is that, because it's not). Did you format it via FAT32 (full format, not quick format) on a PC? I would imagine as a possibility something the Mac doesn't like...
    No spammers around here....
    I am using a standard SD card. And it was formatted through the Mac. Now apparently THAT was the problem! When now formatted through a PC, the problem was fixed and the rest of the guide was finished with no errors!
    Though non of my initial issues were fixed, the very reason I was told to follow this guide (Playing 'Back To The Future' or using WiiFlow) but that's another discussion on other threads.

  5. #16105
    New Member
    Join Date
    Feb 2011
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    After trying to downgrade to 4.1 as per recommendation I have 1 error. here a picture
    Attachments Pending Approval Attachments Pending Approval

  6. #16106
    New Member
    Join Date
    Feb 2013
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi there, Im new in this softmod/hardmod wii and i've been trying to upgrade mine softmodded wii (Wasn't me who had done the mod). After one day reading I was going to update my softmod, so i began to follow the steps, when i reach this part

    Quote Originally Posted by Guides Bot View Post
    Part 2- Install The HomeBrew Channel and Bootmii
    Read the Scam warning and press 1
    It may take a minute or two for the "press 1" to appear- be patient
    Install the HomeBrew Channel
    Install Bootmii as Boot2(boot2 may not be available, IOS installs automatically)
    I discovered my wii got boot1 installed after running HackMii, it says it cannot install boot2 because it has boot1, do I need to install BootMii as IOS or do nothing?

    sorry if that is a stupid question but I really dont want to brick my Wii

  7. #16107
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,495
    Thanks
    1,859
    Thanked 4,331 Times in 3,632 Posts
    Blog Entries
    5
    If it lets you install boot2, do so; the only other option for newer Wiis is as an IOS.

  8. #16108
    New Member
    Join Date
    Feb 2013
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    it wont let me install boot2, so I install BootMii as IOS even if my wii has the boot1?

  9. #16109
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,495
    Thanks
    1,859
    Thanked 4,331 Times in 3,632 Posts
    Blog Entries
    5
    boot1 is never vulnerable, earlier production had boot2 vulnerability. Later production runs had no such thing and only allow for BootMii to be installed as IOS.

  10. #16110
    New Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    OK I have a Wii that was allready softmodded a long time ago and wanted to update with this guide since I have no idea which guide I used I started from Chapter 1 step 1
    I have a 4.2 Wii so I used the bannerbomb v2 method IOS 58 installs fine but IOS 61 gives the following error - Error installing IOS61-64-v5661.wad error: (-1035) title with a higher version is allready installed.
    Am I fine to continue with the higher version installed or should I do something else to get this version installed.
    Thanks

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •